@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
.page-title .page-service5-cover {
	background-image: url("../img/recruitment/m_bg.png")!important;
}
#employment h1 {
	font-size: 34px;
	text-align: center;
	font-weight: bold;
	margin-top: 60px;
	margin-bottom: 35px;
}
#employment .flex {
	display: flex;
	justify-content: space-between;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#employment .flex p {
	width: 420px!important;
	font-size: 14px;
	letter-spacing: -0.01em;
	line-height: 1.8em;
	font-feature-settings: "palt";
}
#employment .flex figure {
	width: 500px!important;
}
#employment .flex+figure {
	text-align: center;
	margin-top: 30px;
}
#employment .flex+figure+figure {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}
#employment .flex+figure+figure+h2 {
	background-color: #1B9D43;
	width: 960px;
	height: 78px;
	line-height: 78px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-size: 30px;
	text-align: center;
	border-radius: 100px;
	letter-spacing: -0.01em;
}





.estate_point {
	background-color: #E6E6E6;
	margin-top: 90px;
	padding-top: 45px;
	padding-bottom: 25px;
}
.estate_point h2 {
	font-size: 34px;
	text-align: center;
	color: #000;
	font-weight: bold;
	margin-bottom: 35px;
}
.estate_point .flex {
	display: flex;
	justify-content: space-between;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.estate_point .flex div {
	width: 510px;
}
.estate_point .flex div p {
	font-size: 14px;
	line-height: 1.6em;
}
.estate_point .flex div p.text {
	margin-bottom: 40px;
}
.estate_point .flex div h3 {
	width: 510px;
	height: 58px;
	line-height: 58px;
	background-color: #1B9D43;
	color: #fff;
	font-size: 22px;
	border-radius: 100px;
	margin-bottom: 20px;
	font-weight: bold;
}
.estate_point .flex div h3 span {
	width: 38px;
	height: 38px;
	background-color: #fff;
	display: inline-block;
	line-height: 38px;
	color: #1B9D43;
	font-size: 22px;
	border-radius: 100px;
	text-align: center;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}
.estate_point .flex div h3+p {
	margin-bottom: 25px;
	line-height: 1.6em;
}





.estate_variation {
	background-color: #E3F0E4;
	padding-top: 45px;
	padding-bottom: 45px;
}
.estate_variation h2 {
	font-size: 34px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 35px;
}
.estate_variation .flex {
	display: flex;
	flex-wrap: wrap;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.estate_variation .flex div {
	background-color: #fff;
	border: 3px solid #d9d9d9;
	width: 320px;
	margin-bottom: -3px;
	padding-bottom: 25px;
}
.estate_variation .flex div+div {
	margin-left: -3px;
}
.estate_variation .flex div:nth-of-type(4) {
	margin-left: 0px;
}
.estate_variation .flex div figure {
	text-align: center;
	padding-top: 20px;
}
.estate_variation .flex div h3 {
	color: #009E3B;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.estate_variation .flex div p {
	font-size: 14px;
	width: 260px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.6em;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
.page-title .page-service5-cover {
	background-image: url("../img/recruitment/m_bg.png")!important;
}
#employment h1 {
	font-size: 28px;
	text-align: center;
	font-weight: bold;
	margin-top: 60px;
	margin-bottom: 35px;
}
#employment .flex {
	margin-left: 5vw;
	margin-right: 5vw;
}
#employment .flex p {
	letter-spacing: -0.01em;
	line-height: 1.8em;
	font-feature-settings: "palt";
	margin-bottom: 5vw;
}
#employment .flex+figure {
	text-align: center;
	margin-top: 30px;
	margin-left: 5vw;
	margin-right: 5vw;
}
#employment .flex+figure+figure {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 30px;
	margin-left: auto;
	margin-right: auto;
}
#employment .flex+figure+figure+h2 {
	background-color: #1B9D43;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	line-height: 50px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-size: 14px;
	text-align: center;
	border-radius: 100px;
	letter-spacing: -0.01em;
}



.estate_point {
	background-color: #E6E6E6;
	margin-top: 10vw;
	padding-top: 8vw;
	padding-bottom: 8vw;
}
.estate_point h2 {
	font-size: 6vw;
	text-align: center;
	color: #000;
	font-weight: bold;
	margin-bottom: 3vw;
}
.estate_point .flex {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 90%;
}
.estate_point .flex div {
}
.estate_point .flex div p {
	font-size: 14px;
	line-height: 1.6em;
}
.estate_point .flex div p.text {
	margin-bottom: 5vw;
}
.estate_point .flex div h3 {
	height: 12vw;
	line-height: 12vw;
	background-color: #1B9D43;
	color: #fff;
	font-size: 4.5vw;
	border-radius: 100px;
	margin-bottom: 3vw;
	font-weight: bold;
}
.estate_point .flex div h3 span {
	width: 8vw;
	height: 8vw;
	background-color: #fff;
	display: inline-block;
	line-height: 8vw;
	color: #1B9D43;
	font-size: 4vw;
	border-radius: 100px;
	text-align: center;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}
.estate_point .flex div h3+p {
	margin-bottom: 25px;
	line-height: 1.6em;
}





.estate_variation {
	background-color: #E3F0E4;
	padding-top: 8vw;
	padding-bottom: 8vw;
}
.estate_variation h2 {
	font-size: 6vw;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5vw;
}
.estate_variation .flex {
	margin-left: auto;
	margin-right: auto;
}
.estate_variation .flex div {
	background-color: #fff;
	border: 3px solid #d9d9d9;
	width: 80vw;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5vw;
	margin-top: 8vw;
}
.estate_variation .flex div figure {
	text-align: center;
	padding-top: 2vw;
	width: 25vw;
	margin-left: auto;
	margin-right: auto;
}
.estate_variation .flex div h3 {
	color: #009E3B;
	font-size: 5vw;
	font-weight: bold;
	text-align: center;
	margin-bottom: 3vw;
}
.estate_variation .flex div p {
	font-size: 14px;
	width: 260px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.6em;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}
